/*
Theme Name: Nextex Child Theme
Theme URI: https://shtheme.com/demosd/nextex
Description: This is child theme of nextex
Author: Shtheme
Author URI: https://themeforest.net/user/shtheme
Version: 1.0
Text Domain:  nextex-child
Template: nextex
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/

body {
	background: #F9F6EF;
}

p.comment-form-cookies-consent{
    display: none;
}
span.ajax-loader{
    display: none!important;
}
div.wpcf7-response-output{
    color: #111;
    margin:10px 0 0 0;
}
.search-custom form input{
    width: 100%;
    padding: 9px 12px;
    margin-top: 10px;
    border: 1px solid #d1d1d1;
}
.search-custom form button{
    border: 1px solid #111;
    color: #fff;
    font-size: 18px;
    height: 44px;
    position: relative;
    width: 44px;
    cursor: pointer;
    float: right;
    background: #111;
    margin-top: -44px;
    padding: 0;
    letter-spacing: 0;
}
.search-custom form button:hover{
    background: #fff;
    border: 1px solid #111;
    color: #111;
}
.search-custom h4{
    font-weight: 600;
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 30px;
}

h3.comment-reply-title{
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    text-align: left;
    text-transform: none;
    letter-spacing: -0.02em;
    color: #111;
    width: 100%;
    line-height: 1.5;
    text-shadow: none;
    margin-left: 15px;
}

.comments article> h4{
    font-family: 'Montserrat', sans-serif;
    color: #111!important;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 800;
}

.form-submit input.submit{
    width: 130px!important;
    border:1.5px solid #111!important;
    margin-top: 30px!important;
    height: 45px;
}

li.recentcomments{
    font-weight: 600;
}

@media (min-width: 768px){
.navbar-nav.menu_left {
    left: -50%;
}
.navbar-nav.menu_left li{
    left: 0;
}
.navbar-nav.menu_right {
    right: 0;
    left: -50%;
}
.navbar-nav.menu_right li{
    left: 0;
}
}

#form input.wpcf7-submit{
    font-weight: 700;
    display: block;
    border:1px solid #111;
    font-size: 14px;
    height: 50px;
}

.hero-fullscreen.hero-page{
    height: 100vh!important;
    position: relative;
}

.intro-all.white{
    color: #F9F6EF!important;
}

@media(max-width: 767px){
    .nav.navbar-nav.menu{
        margin:0px;
    }
}
.no-js.elementor-html .hero-bg.hero-fullscreen-FIX #vimeo-videoContainment iframe {
    height: inherit;
}

li.menu-item a.active {
	color: #AB1514 !important;
	letter-spacing: 0px;
}

body * {
	font-family: 'DM Serif Display' !important;
	letter-spacing: 0px;
}

.intro {
	font-weight: 400 !important;
	letter-spacing: 0px;
}

.section-txt p {
	font-weight: 500 !important;
	letter-spacing: 0px;
	font-family: DM sans;
}

p {
    font-weight: 500;
}

.more-button a span {
	font-weight: 500 !important;
	letter-spacing: 0px;
}

.intro.intro-large-end,
.intro.intro-large-end span {
	font-weight: 800 !important;
	letter-spacing: 0px;
	
}

.intro.intro-large-end span {
	color: #AB1514 !important;
	letter-spacing: 0px;
}

.intro.intro-light{
	color: #111111!important;
	letter-spacing: 0px;
}
.bg-dark, p.container-p.light{
	background: #F9F6EF !important;
	color: #5F5F5F;
	letter-spacing: 0px;
	font-family: DM sans-serif !important;
}

p.container-p.light {
    font-weight: 500px !important;
	text-align: center;
}

span {
    color: black !important;
}

}
.works-list-bg.works-list-bg-all.services-list-bg{
	color: #F9F6EF;
}

h2.section-heading.section-heading-light{
	color: #171717;
	letter-spacing: 0px;
}

span {
    color: #AB1514;
	letter-spacing: 0px;
}

img.attachment-full.size-full.wp-image-338 {
    margin-top: -20px;
}

/*.more-button * {
    display: none;
}
*/
section.elementor-section,
.works-list-content,
.container-fluid,
.bg-light,
.border-top.top-position-primary,
.border-left.left-position-primary,
.border-right.right-position-primary,
.border-bottom-2.show {
	background: #F9F6EF;
}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-dcf0f81.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default{
	background: #F9F6EF;
}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-303809e.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default{
	background: #F9F6EF;
}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-b6274fb.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default{
	background: #F9F6EF;
}
.border-top, .border-top.top-position, .border-bottom, .border-bottom.bottom-position, .border-bottom.bottom-position-primary, .border-bottom-2, .border-left, .border-left.left-position, .border-left.left-position-primary, .border-right, .border-right.right-position, .border-right.right-position-primary{
	background: #F9F6EF !important;
}
